.table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
#	border-collapse: collapse;
#	table-layout: fixed;
	font-family: monospace;
	font-size: 10pt;
	width: 760px;
#	margin-bottom: 20px;
}
.table th {
#	font-weight: bold;

	padding: 5px;
	color: #e2e2ff;
	background: #0000a9;
	text-align: center;
	border: 1px solid #000000;
}
.table td{
	padding: 5px 10px;
#	border: 1px solid black;
	text-align: left;
	border: 1px solid #000000;
}
.table tbody tr:nth-child(even){
	background: #f1f1ff;
}
.table tbody tr:nth-child(odd){
#	background: #f1f1ff;
}
